
CREATE TABLE [MIG_SYS_AND_USER_PROPS](
	[USER_ID] [varchar](20) NOT NULL,
	[PROP_ID] [smallint] NOT NULL,
	[APP_NAME] [varchar](32) NOT NULL,
	[CATEGORY] [varchar](128) NOT NULL,
	[PROP_NAME] [varchar](128) NOT NULL,
	[PROP_VALUE] [varchar](255) NOT NULL,
	[PROP_GUI_TYPE] [smallint] NOT NULL,
	[ALLOWED_USER] [varchar](32) NOT NULL,
	[UPDATED_ON] [datetime2](7) NOT NULL,
	CONSTRAINT PK_SYS_AND_USER_PROPS PRIMARY KEY ([USER_ID], PROP_ID, [APP_NAME])
) ON [PRIMARY]


